Posted on

Justdial Clone Script /admin/ username/password sql injection

A vulnerability has been found in Justdial Clone Script (affected version unknown) and classified as critical. Affected by this vulnerability is an unknown part of the file /admin/. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.